<?xml version='1.0'?>

<reference anchor='RFC2859'>

<front>
<title>A Time Sliding Window Three Colour Marker (TSWTCM)</title>
<author initials='W.' surname='Fang' fullname='W. Fang'>
<organization /></author>
<author initials='N.' surname='Seddigh' fullname='N. Seddigh'>
<organization /></author>
<author initials='B.' surname='Nandy' fullname='B. Nandy'>
<organization /></author>
<date month='June' year='2000' /></front>

<seriesInfo name='RFC' value='2859' />
<format type='TXT' octets='19203' target='ftp://ftp.isi.edu/in-notes/rfc2859.txt' />
</reference>
